@charset "UTF-8";
@font-face {
 font-family: 'Noto Sans Japanese';
 font-style: normal;
 font-weight: 400;
 src: local('NotoSerifCJKjp-Regular.otf'),
      url(/sekkisei/fonts/jp/NotoSerifCJKjp-Regular.otf) format('opentype');
 }
@font-face {
 font-family: 'Noto Sans SC';
 font-style: normal;
 font-weight: 400;
 src: local('NotoSerifCJKsc-Regular.otf'),
      url(/sekkisei/fonts/sc/NotoSerifCJKsc-Regular.otf) format('opentype');
 }
@media screen and (max-width: 768px) {
  /*----------■NEWS■-----------*/
  /* line 8, ../sass/inbound.scss */
  .g_news {
    background: #FFFFFF;
    width: 93%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 22px;
    padding: 1px 10px 10px 10px;
  }

  /* line 17, ../sass/inbound.scss */
  .g_news .date {
    color: #4482e5;
    width: 12em;
    display: block;
    float: left;
    background-color: #E3EAFD;
    text-align: center;
    font-size: 14px;
  }

  /* line 27, ../sass/inbound.scss */
  .g_news .title {
    padding-left: 1em;
    font-size: 14px;
  }

  /* line 31, ../sass/inbound.scss */
  .g_news a {
    text-decoration: none;
    color: #727272;
  }

  /* line 35, ../sass/inbound.scss */
  .g_news ul {
    width: 93%;
    margin: 0 auto;
  }

  /* line 39, ../sass/inbound.scss */
  .g_news li {
    padding: 10px 0;
    border-bottom: dotted 1px #ccc;
  }

  /* line 43, ../sass/inbound.scss */
  .g_news li:last-child {
    border-bottom: none;
  }

  /*----------■TV-CM■-----------*/
  /* line 47, ../sass/inbound.scss */
  .g_tvcm {
    width: 94%;
    max-width: 540px;
    margin-left: auto;
    margin-right: auto;
  }

  /* line 53, ../sass/inbound.scss */
  .g_tvcm img {
    width: 100%;
    max-width: 540px;
    margin-left: auto;
    margin-right: auto;
  }

  /* line 59, ../sass/inbound.scss */
  .g_tvcm .cm_btn {
    margin-left: auto;
    margin-right: auto;
    max-width: 540px;
  }

  /*----------■prize■-----------*/
  /* line 67, ../sass/inbound.scss */
  .g_eng .prize_box,
  .g_cn_k .prize_box,
  .g_cn_h .prize_box {
    margin-top: 30px;
  }

  /* line 72, ../sass/inbound.scss */
  .g_eng .prize_box .prize_ttl,
  .g_cn_k .prize_box .prize_ttl,
  .g_cn_h .prize_box .prize_ttl {
    margin: 0;
    margin-bottom: 30px;
    padding: 2px 10px;
    background-color: #f0f4fb;
    color: #1e50a2;
    text-align: center;
  }

  /*----------■Product Step■-----------*/
  .g_eng.product-step #step-box .step-items li[data-step="cleansing"] {
    background-image: url(/sekkisei/eng/images/product/step/sp/cleansing-sp.png?v=01);
  }
  .g_eng.product-step #step-box .step-items li[data-step="cleansing"]:hover {
    background-image: url(/sekkisei/eng/images/product/step/sp/cleansing-sp-hover.png?v=01);
  }
  .g_eng.product-step #step-box .step-items li[data-step="washingFace"] {
    background-image: url(/sekkisei/eng/images/product/step/sp/washing-face-sp.png?v=01);
  }
  .g_eng.product-step #step-box .step-items li[data-step="washingFace"]:hover {
    background-image: url(/sekkisei/eng/images/product/step/sp/washing-face-sp-hover.png?v=01);
  }
  .g_eng.product-step #step-box .step-items li[data-step="facePack"] {
    background-image: url(/sekkisei/eng/images/product/step/sp/face-pack-sp.png?v=01);
  }
  .g_eng.product-step #step-box .step-items li[data-step="facePack"]:hover {
    background-image: url(/sekkisei/eng/images/product/step/sp/face-pack-sp-hover.png?v=01);
  }
  .g_eng.product-step #step-box .step-items li[data-step="toner"] {
    background-image: url(/sekkisei/eng/images/product/step/sp/toner-sp.png?v=01);
  }
  .g_eng.product-step #step-box .step-items li[data-step="toner"]:hover {
    background-image: url(/sekkisei/eng/images/product/step/sp/toner-sp-hover.png?v=01);
  }
  .g_eng.product-step #step-box .step-items li[data-step="gel"] {
    background-image: url(/sekkisei/eng/images/product/step/sp/gel-sp.png?v=01);
  }
  .g_eng.product-step #step-box .step-items li[data-step="gel"]:hover {
    background-image: url(/sekkisei/eng/images/product/step/sp/gel-sp-hover.png?v=01);
  }
  .g_eng.product-step #step-box .step-items li[data-step="essence"] {
    background-image: url(/sekkisei/eng/images/product/step/sp/essence-sp.png?v=01);
  }
  .g_eng.product-step #step-box .step-items li[data-step="essence"]:hover {
    background-image: url(/sekkisei/eng/images/product/step/sp/essence-sp-hover.png?v=01);
  }
  .g_eng.product-step #step-box .step-items li[data-step="milkyLotion"] {
    background-image: url(/sekkisei/eng/images/product/step/sp/milkyLotion-sp.png?v=01);
  }
  .g_eng.product-step #step-box .step-items li[data-step="milkyLotion"]:hover {
    background-image: url(/sekkisei/eng/images/product/step/sp/milkyLotion-sp-hover.png?v=01);
  }
  .g_eng.product-step #step-box .step-items li[data-step="dayessence"] {
    background-image: url(/sekkisei/eng/images/product/step/sp/dayessence-sp.png?v=01);
  }
  .g_eng.product-step #step-box .step-items li[data-step="dayessence"]:hover {
    background-image: url(/sekkisei/eng/images/product/step/sp/dayessence-sp-hover.png?v=01);
  }
  .g_eng.product-step #step-box .step-items li[data-step="cream"] {
    background-image: url(/sekkisei/eng/images/product/step/sp/cream-sp.png?v=01);
  }
  .g_eng.product-step #step-box .step-items li[data-step="cream"]:hover {
    background-image: url(/sekkisei/eng/images/product/step/sp/cream-sp-hover.png?v=01);
  }
  .g_eng.product-step #step-box .step-items li[data-step="sunscreen"] {
    background-image: url(/sekkisei/eng/images/product/step/sp/sunscreen-sp.png?v=01);
  }
  .g_eng.product-step #step-box .step-items li[data-step="sunscreen"]:hover {
    background-image: url(/sekkisei/eng/images/product/step/sp/sunscreen-sp-hover.png?v=01);
  }
  .g_eng.product-step #step-box .step-items li[data-step="BBCC"] {
    background-image: url(/sekkisei/eng/images/product/step/sp/BBCC-sp.png?v=01);
  }
  .g_eng.product-step #step-box .step-items li[data-step="BBCC"]:hover {
    background-image: url(/sekkisei/eng/images/product/step/sp/BBCC-sp-hover.png?v=01);
  }
  .g_eng.product-step #step-box .step-items li[data-step="powder"] {
    background-image: url(/sekkisei/eng/images/product/step/sp/powder-sp.png?v=01);
  }
  .g_eng.product-step #step-box .step-items li[data-step="powder"]:hover {
    background-image: url(/sekkisei/eng/images/product/step/sp/powder-sp-hover.png?v=01);
  }

  .g_cn_h.product-step #step-box .step-items li[data-step="cleansing"] {
    background-image: url(/sekkisei/cn_h/images/product/step/sp/cleansing-sp.png?v=01);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="cleansing"]:hover {
    background-image: url(/sekkisei/cn_h/images/product/step/sp/cleansing-sp-hover.png?v=01);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="washingFace"] {
    background-image: url(/sekkisei/cn_h/images/product/step/sp/washing-face-sp.png?v=01);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="washingFace"]:hover {
    background-image: url(/sekkisei/cn_h/images/product/step/sp/washing-face-sp-hover.png?v=01);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="facePack"] {
    background-image: url(/sekkisei/cn_h/images/product/step/sp/face-pack-sp.png?v=01);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="facePack"]:hover {
    background-image: url(/sekkisei/cn_h/images/product/step/sp/face-pack-sp-hover.png?v=01);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="toner"] {
    background-image: url(/sekkisei/cn_h/images/product/step/sp/toner-sp.png?v=01);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="toner"]:hover {
    background-image: url(/sekkisei/cn_h/images/product/step/sp/toner-sp-hover.png?v=01);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="gel"] {
    background-image: url(/sekkisei/cn_h/images/product/step/sp/gel-sp.png?v=01);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="gel"]:hover {
    background-image: url(/sekkisei/cn_h/images/product/step/sp/gel-sp-hover.png?v=01);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="essence"] {
    background-image: url(/sekkisei/cn_h/images/product/step/sp/essence-sp.png?v=01);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="essence"]:hover {
    background-image: url(/sekkisei/cn_h/images/product/step/sp/essence-sp-hover.png?v=01);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="milkyLotion"] {
    background-image: url(/sekkisei/cn_h/images/product/step/sp/milkyLotion-sp.png?v=01);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="milkyLotion"]:hover {
    background-image: url(/sekkisei/cn_h/images/product/step/sp/milkyLotion-sp-hover.png?v=01);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="dayessence"] {
    background-image: url(/sekkisei/cn_h/images/product/step/sp/dayessence-sp.png?v=01);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="dayessence"]:hover {
    background-image: url(/sekkisei/cn_h/images/product/step/sp/dayessence-sp-hover.png?v=01);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="cream"] {
    background-image: url(/sekkisei/cn_h/images/product/step/sp/cream-sp.png?v=01);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="cream"]:hover {
    background-image: url(/sekkisei/cn_h/images/product/step/sp/cream-sp-hover.png?v=01);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="sunscreen"] {
    background-image: url(/sekkisei/cn_h/images/product/step/sp/sunscreen-sp.png?v=01);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="sunscreen"]:hover {
    background-image: url(/sekkisei/cn_h/images/product/step/sp/sunscreen-sp-hover.png?v=01);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="BBCC"] {
    background-image: url(/sekkisei/cn_h/images/product/step/sp/BBCC-sp.png?v=01);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="BBCC"]:hover {
    background-image: url(/sekkisei/cn_h/images/product/step/sp/BBCC-sp-hover.png?v=01);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="powder"] {
    background-image: url(/sekkisei/cn_h/images/product/step/sp/powder-sp.png?v=01);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="powder"]:hover {
    background-image: url(/sekkisei/cn_h/images/product/step/sp/powder-sp-hover.png?v=01);
  }

  .g_cn_k.product-step #step-box .step-items li[data-step="cleansing"] {
    background-image: url(/sekkisei/cn_k/images/product/step/sp/cleansing-sp.png?v=01);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="cleansing"]:hover {
    background-image: url(/sekkisei/cn_k/images/product/step/sp/cleansing-sp-hover.png?v=01);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="washingFace"] {
    background-image: url(/sekkisei/cn_k/images/product/step/sp/washing-face-sp.png?v=01);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="washingFace"]:hover {
    background-image: url(/sekkisei/cn_k/images/product/step/sp/washing-face-sp-hover.png?v=01);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="facePack"] {
    background-image: url(/sekkisei/cn_k/images/product/step/sp/face-pack-sp.png?v=01);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="facePack"]:hover {
    background-image: url(/sekkisei/cn_k/images/product/step/sp/face-pack-sp-hover.png?v=01);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="toner"] {
    background-image: url(/sekkisei/cn_k/images/product/step/sp/toner-sp.png?v=01);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="toner"]:hover {
    background-image: url(/sekkisei/cn_k/images/product/step/sp/toner-sp-hover.png?v=01);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="gel"] {
    background-image: url(/sekkisei/cn_k/images/product/step/sp/gel-sp.png?v=01);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="gel"]:hover {
    background-image: url(/sekkisei/cn_k/images/product/step/sp/gel-sp-hover.png?v=01);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="essence"] {
    background-image: url(/sekkisei/cn_k/images/product/step/sp/essence-sp.png?v=01);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="essence"]:hover {
    background-image: url(/sekkisei/cn_k/images/product/step/sp/essence-sp-hover.png?v=01);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="milkyLotion"] {
    background-image: url(/sekkisei/cn_k/images/product/step/sp/milkyLotion-sp.png?v=01);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="milkyLotion"]:hover {
    background-image: url(/sekkisei/cn_k/images/product/step/sp/milkyLotion-sp-hover.png?v=01);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="dayessence"] {
    background-image: url(/sekkisei/cn_k/images/product/step/sp/dayessence-sp.png?v=01);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="dayessence"]:hover {
    background-image: url(/sekkisei/cn_k/images/product/step/sp/dayessence-sp-hover.png?v=01);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="cream"] {
    background-image: url(/sekkisei/cn_k/images/product/step/sp/cream-sp.png?v=01);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="cream"]:hover {
    background-image: url(/sekkisei/cn_k/images/product/step/sp/cream-sp-hover.png?v=01);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="sunscreen"] {
    background-image: url(/sekkisei/cn_k/images/product/step/sp/sunscreen-sp.png?v=01);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="sunscreen"]:hover {
    background-image: url(/sekkisei/cn_k/images/product/step/sp/sunscreen-sp-hover.png?v=01);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="BBCC"] {
    background-image: url(/sekkisei/cn_k/images/product/step/sp/BBCC-sp.png?v=01);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="BBCC"]:hover {
    background-image: url(/sekkisei/cn_k/images/product/step/sp/BBCC-sp-hover.png?v=01);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="powder"] {
    background-image: url(/sekkisei/cn_k/images/product/step/sp/powder-sp.png?v=01);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="powder"]:hover {
    background-image: url(/sekkisei/cn_k/images/product/step/sp/powder-sp-hover.png?v=01);
  }
}
@media screen and (min-width: 769px) {
  /* line 88, ../sass/inbound.scss */
  .g_cn_k {
    font-family: Arial,"微软雅黑","黑体",sans-serif;
  }

  /*----------■navi■-----------*/
  /* g_eng */
  /* line 95, ../sass/inbound.scss */
  .g_eng header#global .wrapper {
    display: block;
    height: 65px;
    background-image: none;
    background-repeat: no-repeat;
  }

  /* g_cn_k */
  /* line 102, ../sass/inbound.scss */
  .g_cn_k header#global .wrapper {
    display: block;
    height: 65px;
    background-image: none;
  }

  /* g_cn_h */
  /* line 108, ../sass/inbound.scss */
  .g_cn_h header#global .wrapper {
    display: block;
    height: 65px;
    background-image: none;
  }

  /*----------■NEWS■-----------*/
  /* line 114, ../sass/inbound.scss */
  .g_news {
    background: #FFFFFF;
    width: 886px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    padding: 1px 10px 10px 10px;
  }

  /* line 123, ../sass/inbound.scss */
  .g_news .date {
    color: #4482e5;
    width: 12em;
    display: block;
    float: left;
    background-color: #E3EAFD;
    text-align: center;
  }

  /* line 132, ../sass/inbound.scss */
  .g_news .title {
    padding-left: 1em;
  }

  /* line 135, ../sass/inbound.scss */
  .g_news a {
    text-decoration: none;
    color: #727272;
  }

  /* line 139, ../sass/inbound.scss */
  .g_news ul {
    width: 850px;
    margin: 0 auto;
  }

  /* line 143, ../sass/inbound.scss */
  .g_news li {
    padding: 10px 0;
    border-bottom: dotted 1px #ccc;
  }

  /* line 147, ../sass/inbound.scss */
  .g_news li:last-child {
    border-bottom: none;
  }

  /*----------■TV-CM■-----------*/
  /* line 151, ../sass/inbound.scss */
  .g_tvcm {
    margin: 30px auto 0;
    width: 600px;
  }

  /* line 155, ../sass/inbound.scss */
  .g_tvcm p.cm_btn {
    width: 591px;
    height: 110px;
  }

  /* line 159, ../sass/inbound.scss */
  .g_tvcm a {
    display: block;
    width: 100%;
    height: 100%;
    background-position: 0px 0px;
    background-repeat: no-repeat;
    text-indent: -1000em;
    text-decoration: none;
  }

  /* line 168, ../sass/inbound.scss */
  .g_tvcm a:hover {
    background-position: 0px -111px;
  }

  /* line 174, ../sass/inbound.scss */
  .g_eng .g_tvcm a {
    background-image: url(/sekkisei/eng/images/product/g_tvcm.png);
  }

  /* line 177, ../sass/inbound.scss */
  .g_eng .g_tvcm a:hover {
    background-image: url(/sekkisei/eng/images/product/g_tvcm.png);
  }

  /* line 181, ../sass/inbound.scss */
  .g_cn_k .g_tvcm a {
    background-image: url(/sekkisei/cn_k/images/product/g_tvcm.png);
  }

  /* line 184, ../sass/inbound.scss */
  .g_cn_k .g_tvcm a:hover {
    background-image: url(/sekkisei/cn_k/images/product/g_tvcm.png);
  }

  /* line 188, ../sass/inbound.scss */
  .g_cn_h .g_tvcm a {
    background-image: url(/sekkisei/cn_h/images/product/g_tvcm.png);
  }

  /* line 191, ../sass/inbound.scss */
  .g_cn_h .g_tvcm a:hover {
    background-image: url(/sekkisei/cn_h/product/g_tvcm.png);
  }

  /*----------■Product■-----------*/
  /* line 196, ../sass/inbound.scss */
  .product .sub-nav {
    background: none;
    border: none;
  }

  /* g_eng */
  /* line 201, ../sass/inbound.scss */
  .g_eng .series .notes {
    width: 54%;
    font-size: 0.9em;
    font-family: "メイリオ",  "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "ＭＳ Ｐゴシック", Osaka, sans-serif;
  }

  /* line 206, ../sass/inbound.scss */
  .g_eng .series h1 {
    width: 36%;
  }

  /* line 209, ../sass/inbound.scss */
  .g_eng .prize_box,
  .g_cn_k .prize_box,
  .g_cn_h .prize_box {
    margin-top: 50px;
  }

  /* line 215, ../sass/inbound.scss */
  .g_eng .prize_box .prize_ttl,
  .g_cn_k .prize_box .prize_ttl,
  .g_cn_h .prize_box .prize_ttl {
    margin: 0;
    margin-bottom: 30px;
    padding: 2px 10px;
    background-color: #f0f4fb;
    color: #1e50a2;
  }
  /*----------■Product Step■-----------*/
  .g_cn_h.product-step #step-box .step-items li[data-step="cleansing"] {
    background-image: url(/sekkisei/cn_h/images/product/step/cleansing.png);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="cleansing"]:hover {
    background-image: url(/sekkisei/cn_h/images/product/step/cleansing-hover.png);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="washingFace"] {
    background-image: url(/sekkisei/cn_h/images/product/step/washing-face.png);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="washingFace"]:hover {
    background-image: url(/sekkisei/cn_h/images/product/step/washing-face-hover.png);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="facePack"] {
    background-image: url(/sekkisei/cn_h/images/product/step/face-pack.png);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="facePack"]:hover {
    background-image: url(/sekkisei/cn_h/images/product/step/face-pack-hover.png);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="toner"] {
    background-image: url(/sekkisei/cn_h/images/product/step/toner.png);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="toner"]:hover {
    background-image: url(/sekkisei/cn_h/images/product/step/toner-hover.png);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="gel"] {
    background-image: url(/sekkisei/cn_h/images/product/step/gel.png);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="gel"]:hover {
    background-image: url(/sekkisei/cn_h/images/product/step/gel-hover.png);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="essence"] {
    background-image: url(/sekkisei/cn_h/images/product/step/essence.png);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="essence"]:hover {
    background-image: url(/sekkisei/cn_h/images/product/step/essence-hover.png);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="milkyLotion"] {
    background-image: url(/sekkisei/cn_h/images/product/step/milkyLotion.png);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="milkyLotion"]:hover {
    background-image: url(/sekkisei/cn_h/images/product/step/milkyLotion-hover.png);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="dayessence"] {
    background-image: url(/sekkisei/cn_h/images/product/step/dayessence.png);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="dayessence"]:hover {
    background-image: url(/sekkisei/cn_h/images/product/step/dayessence-hover.png);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="cream"] {
    background-image: url(/sekkisei/cn_h/images/product/step/cream.png);
    left: 63%;
    position: absolute;
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="cream"]:hover {
    background-image: url(/sekkisei/cn_h/images/product/step/cream-hover.png);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="sunscreen"] {
    background-image: url(/sekkisei/cn_h/images/product/step/sunscreen.png);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="sunscreen"]:hover {
    background-image: url(/sekkisei/cn_h/images/product/step/sunscreen-hover.png);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="BBCC"] {
    background-image: url(/sekkisei/cn_h/images/product/step/BBCC.png);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="BBCC"]:hover {
    background-image: url(/sekkisei/cn_h/images/product/step/BBCC-hover.png);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="powder"] {
    background-image: url(/sekkisei/cn_h/images/product/step/powder.png);
  }
  .g_cn_h.product-step #step-box .step-items li[data-step="powder"]:hover {
    background-image: url(/sekkisei/cn_h/images/product/step/powder-hover.png);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="cleansing"] {
    background-image: url(/sekkisei/cn_k/images/product/step/cleansing.png);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="cleansing"]:hover {
    background-image: url(/sekkisei/cn_k/images/product/step/cleansing-hover.png);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="washingFace"] {
    background-image: url(/sekkisei/cn_k/images/product/step/washing-face.png);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="washingFace"]:hover {
    background-image: url(/sekkisei/cn_k/images/product/step/washing-face-hover.png);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="facePack"] {
    background-image: url(/sekkisei/cn_k/images/product/step/face-pack.png);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="facePack"]:hover {
    background-image: url(/sekkisei/cn_k/images/product/step/face-pack-hover.png);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="toner"] {
    background-image: url(/sekkisei/cn_k/images/product/step/toner.png);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="toner"]:hover {
    background-image: url(/sekkisei/cn_k/images/product/step/toner-hover.png);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="gel"] {
    background-image: url(/sekkisei/cn_k/images/product/step/gel.png);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="gel"]:hover {
    background-image: url(/sekkisei/cn_k/images/product/step/gel-hover.png);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="essence"] {
    background-image: url(/sekkisei/cn_k/images/product/step/essence.png);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="essence"]:hover {
    background-image: url(/sekkisei/cn_k/images/product/step/essence-hover.png);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="milkyLotion"] {
    background-image: url(/sekkisei/cn_k/images/product/step/milkyLotion.png);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="milkyLotion"]:hover {
    background-image: url(/sekkisei/cn_k/images/product/step/milkyLotion-hover.png);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="dayessence"] {
    background-image: url(/sekkisei/cn_k/images/product/step/dayessence.png);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="dayessence"]:hover {
    background-image: url(/sekkisei/cn_k/images/product/step/dayessence-hover.png);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="cream"] {
    background-image: url(/sekkisei/cn_k/images/product/step/cream.png);
    left: 63%;
    position: absolute;
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="cream"]:hover {
    background-image: url(/sekkisei/cn_k/images/product/step/cream-hover.png);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="sunscreen"] {
    background-image: url(/sekkisei/cn_k/images/product/step/sunscreen.png);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="sunscreen"]:hover {
    background-image: url(/sekkisei/cn_k/images/product/step/sunscreen-hover.png);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="BBCC"] {
    background-image: url(/sekkisei/cn_k/images/product/step/BBCC.png);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="BBCC"]:hover {
    background-image: url(/sekkisei/cn_k/images/product/step/BBCC-hover.png);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="powder"] {
    background-image: url(/sekkisei/cn_k/images/product/step/powder.png);
  }
  .g_cn_k.product-step #step-box .step-items li[data-step="powder"]:hover {
    background-image: url(/sekkisei/cn_k/images/product/step/powder-hover.png);
  }

  .g_eng.product-step #step-box .step-items li[data-step="cleansing"] {
    background-image: url(/sekkisei/eng/images/product/step/cleansing.png);
  }
  .g_eng.product-step #step-box .step-items li[data-step="cleansing"]:hover {
    background-image: url(/sekkisei/eng/images/product/step/cleansing-hover.png);
  }
  .g_eng.product-step #step-box .step-items li[data-step="washingFace"] {
    background-image: url(/sekkisei/eng/images/product/step/washing-face.png);
  }
  .g_eng.product-step #step-box .step-items li[data-step="washingFace"]:hover {
    background-image: url(/sekkisei/eng/images/product/step/washing-face-hover.png);
  }
  .g_eng.product-step #step-box .step-items li[data-step="facePack"] {
    background-image: url(/sekkisei/eng/images/product/step/face-pack.png);
  }
  .g_eng.product-step #step-box .step-items li[data-step="facePack"]:hover {
    background-image: url(/sekkisei/eng/images/product/step/face-pack-hover.png);
  }
  .g_eng.product-step #step-box .step-items li[data-step="toner"] {
    background-image: url(/sekkisei/eng/images/product/step/toner.png);
  }
  .g_eng.product-step #step-box .step-items li[data-step="toner"]:hover {
    background-image: url(/sekkisei/eng/images/product/step/toner-hover.png);
  }
  .g_eng.product-step #step-box .step-items li[data-step="gel"] {
    background-image: url(/sekkisei/eng/images/product/step/gel.png);
  }
  .g_eng.product-step #step-box .step-items li[data-step="gel"]:hover {
    background-image: url(/sekkisei/eng/images/product/step/gel-hover.png);
  }
  .g_eng.product-step #step-box .step-items li[data-step="essence"] {
    background-image: url(/sekkisei/eng/images/product/step/essence.png);
  }
  .g_eng.product-step #step-box .step-items li[data-step="essence"]:hover {
    background-image: url(/sekkisei/eng/images/product/step/essence-hover.png);
  }
  .g_eng.product-step #step-box .step-items li[data-step="milkyLotion"] {
    background-image: url(/sekkisei/eng/images/product/step/milkyLotion.png);
  }
  .g_eng.product-step #step-box .step-items li[data-step="milkyLotion"]:hover {
    background-image: url(/sekkisei/eng/images/product/step/milkyLotion-hover.png);
  }
  .g_eng.product-step #step-box .step-items li[data-step="dayessence"] {
    background-image: url(/sekkisei/eng/images/product/step/dayessence.png);
  }
  .g_eng.product-step #step-box .step-items li[data-step="dayessence"]:hover {
    background-image: url(/sekkisei/eng/images/product/step/dayessence-hover.png);
  }
  .g_eng.product-step #step-box .step-items li[data-step="cream"] {
    background-image: url(/sekkisei/eng/images/product/step/cream.png);
    left: 63%;
    position: absolute;
  }
  .g_eng.product-step #step-box .step-items li[data-step="cream"]:hover {
    background-image: url(/sekkisei/eng/images/product/step/cream-hover.png);
  }
  .g_eng.product-step #step-box .step-items li[data-step="sunscreen"] {
    background-image: url(/sekkisei/eng/images/product/step/sunscreen.png);
  }
  .g_eng.product-step #step-box .step-items li[data-step="sunscreen"]:hover {
    background-image: url(/sekkisei/eng/images/product/step/sunscreen-hover.png);
  }
  .g_eng.product-step #step-box .step-items li[data-step="BBCC"] {
    background-image: url(/sekkisei/eng/images/product/step/BBCC.png);
  }
  .g_eng.product-step #step-box .step-items li[data-step="BBCC"]:hover {
    background-image: url(/sekkisei/eng/images/product/step/BBCC-hover.png);
  }
  .g_eng.product-step #step-box .step-items li[data-step="powder"] {
    background-image: url(/sekkisei/eng/images/product/step/powder.png);
  }
  .g_eng.product-step #step-box .step-items li[data-step="powder"]:hover {
    background-image: url(/sekkisei/eng/images/product/step/powder-hover.png);
  }
}
/* 旧global.css */
@media screen and (max-width: 768px) {
  /* sp ------------------------------------------------------------------ */
  /* line 233, ../sass/inbound.scss */
  header {
    height: 45px;
  }
  /* line 236, ../sass/inbound.scss */
/*
  header .globalheader {
    height: 45px;
  }
*/
  /* line 240, ../sass/inbound.scss */
  header .globalheader__head-sp__modoru a {
    background-image: url('/sekkisei/images/globalheader/sp/back_en.png?1499412854');
    background-repeat: no-repeat;
    -moz-background-size: 50px auto;
    -o-background-size: 50px auto;
    -webkit-background-size: 50px auto;
    background-size: 50px auto;
    text-indent: -119988px;
    overflow: hidden;
    text-align: left;
    text-transform: capitalize;
    background-position: 50% 50%;
    width: 50px;
    height: 30px;
  }
  /* line 244, ../sass/inbound.scss */
  header .globalheader__head-sp__nav {
    display: none;
  }
  /* line 270, ../sass/inbound.scss */
  header .globalheader.showmenu .globalheader__search__name {
    display: none;
  }
  /* line 273, ../sass/inbound.scss */
  header .globalheader.showmenu .globalheader__search__form {
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 30px;
    padding-top: 30px;
    width: 80%;
  }
  /* line 279, ../sass/inbound.scss */
  header .globalheader.showmenu .globalheader__search__form__input {
    -webkit-appearance: none;
    border: 1px solid #cccccc;
    border-radius: 0;
    box-sizing: border-box;
    float: left;
    font-size: 12px;
    line-height: 40px;
    height: 40px;
    text-indent: 1em;
    width: calc( 100% - 45px );
  }
  /* line 291, ../sass/inbound.scss */
  header .globalheader.showmenu .globalheader__search__form__submit {
    -webkit-appearance: none;
    background-color: #1e50a2;
    background-image: url('/sekkisei/images/globalheader/sp/search-white.png?1499412851');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 15px auto;
    border: none;
    border-radius: 0;
    box-sizing: border-box;
    height: 40px;
    line-height: 40px;
    margin-left: 5px;
    overflow: hidden;
    text-indent: 2000%;
    white-space: nowrap;
    width: 40px;
  }
}
/* sp */
@media screen and (min-width: 769px) {
  /* pc ------------------------------------------------------------------ */
  /*
  header .globalheader__nav__contents__item:first-child
  */
  /* line 326, ../sass/inbound.scss */
  header .globalheader__nav__contents {
    margin-top: 12px;
  }
  /* line 332, ../sass/inbound.scss */
  header .globalheader__nav__contents__item:nth-child(2) {
    margin-left: 2px;
  }

  /* line 342, ../sass/inbound.scss */
  .home .newitems__slider {
    width: auto;
  }

  /* newitem が1個のとき */
  /* line 356, ../sass/inbound.scss */
  .slick-track {
    margin: 0 auto;
  }
}
/* pc */
/* line 363, ../sass/inbound.scss */
.g_eng {
  /* ayumi
  ---------------------------------------------- */
}
@media screen and (max-width: 768px) {
  /* line 369, ../sass/inbound.scss */
  .g_eng .ayumi__head__title {
    /* sp */
    background-image: url('/sekkisei/images/home/sec_ayumi/title_en.png?1555910180826');
    background-repeat: no-repeat;
    -moz-background-size: 264.5px auto;
    -o-background-size: 264.5px auto;
    -webkit-background-size: 264.5px auto;
    background-size: 264.5px auto;
    text-indent: -119988px;
    overflow: hidden;
    text-align: left;
    text-transform: capitalize;
    background-position: 50% 50%;
    width: 264.5px;
    height: 13.5px;
  }
}
@media screen and (min-width: 769px) {
  /* line 369, ../sass/inbound.scss */
  .g_eng .ayumi__head__title {
    /* pc */
    text-indent: -119988px;
    overflow: hidden;
    text-align: left;
    text-transform: capitalize;
    background-image: url('/sekkisei/images/home/sec_ayumi/title_en.png?1555910180826');
    background-repeat: no-repeat;
    background-position: 50% 50%;
    width: 529px;
    height: 27px;
  }
}

/* g_eng */
/* line 385, ../sass/inbound.scss */
.g_cn_k {
  /* 簡体字 */
  /* home */
  /*---------- 03-09  Monitor -----------*/
  /* .monitor */
  /* wakan */
  /*-- Product Top  --*/
  /* product */
  /*sp*/
  /* pc */
}
/* line 388, ../sass/inbound.scss */
.g_cn_k.home {
  /* link
  ---------------------------------------------- */
  /* awards
  ---------------------------------------------- */
  /* ayumi
  ---------------------------------------------- */
}
/* line 398, ../sass/inbound.scss */
.g_cn_k.home .banner__title,
.g_cn_k.home .sns__title,
.g_cn_k.home .newitems__title,
.g_cn_k.home .awards__title,
.g_cn_k.home .movie__title,
.g_cn_k.home .specialcontent__title,
.g_cn_k.home .news__title,
.g_cn_k.home .ayumi__title,
.g_cn_k.home .wakan__title {
  font-family: Noto Sans SC, "新細明體", serif;
}
.home .newitems__title span {
  visibility: hidden;
}
/* line 408, ../sass/inbound.scss */
.g_cn_k.home .link__list__item a {
  font-family: Noto Sans Japanese, "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

/* line 421, ../sass/inbound.scss */
.g_cn_k.home .banner__list__item.bn_201607cnk_history a {
  background-image: url('/sekkisei/images/home/sec_banner/sp/bn_201905_cnk_history.jpg?1499412881');
  background-repeat: no-repeat;
  -moz-background-size: 290px auto;
  -o-background-size: 290px auto;
  -webkit-background-size: 290px auto;
  background-size: 290px auto;
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  text-transform: capitalize;
  background-position: 50% 50%;
  width: 290px;
  height: 135px;
  padding-bottom: 20px;
}
/* line 427, ../sass/inbound.scss */
.g_cn_k.home .banner__list__item.bn_201708cnk_history a {
  background-image: url('/sekkisei/images/home/sec_banner/sp/bn_201905_cnk_history.jpg?1501555890');
  background-repeat: no-repeat;
  -moz-background-size: 290px auto;
  -o-background-size: 290px auto;
  -webkit-background-size: 290px auto;
  background-size: 290px auto;
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  text-transform: capitalize;
  background-position: 50% 50%;
  width: 290px;
  height: 135px;
  padding-bottom: 20px;
}
.g_cn_k.home .banner__list__item.bn_201902_hanyu-sekkisei a, .g_cn_h.home .banner__list__item.bn_201902_hanyu-sekkisei a, .g_eng.home .banner__list__item.bn_201902_hanyu-sekkisei a {
  background-image: url('/sekkisei/images/home/sec_banner/sp/bn_201903_hanyu-sekkisei.png');
  background-repeat: no-repeat;
  -moz-background-size: 290px auto;
  -o-background-size: 290px auto;
  -webkit-background-size: 290px auto;
  background-size: 290px auto;
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  text-transform: capitalize;
  background-position: 50% 50%;
  width: 290px;
  height: 135px;
  padding-bottom: 20px;
}
.g_cn_k.home .banner__list__item.bn_201902_hanyu-sekkisei a img, .g_cn_h.home .banner__list__item.bn_201902_hanyu-sekkisei a img, .g_eng.home .banner__list__item.bn_201902_hanyu-sekkisei a img {
  box-shadow: 4px 4px 10px 0px rgba(0, 0, 0, 0.4);
  border: 1px solid #fff;
}
/* line 442, ../sass/inbound.scss */
.g_cn_k.home .awards__item__name {
  font-family: Noto Sans SC, "新細明體", serif;
}
@media screen and (max-width: 768px) {
  /* line 452, ../sass/inbound.scss */
  .g_cn_k.home .ayumi__head__title {
    /* sp */
    background-image: url('/sekkisei/images/home/sec_ayumi/title_cn_k.png?1555910180826');
    background-repeat: no-repeat;
    -moz-background-size: 257.5px auto;
    -o-background-size: 257.5px auto;
    -webkit-background-size: 257.5px auto;
    background-size: 257.5px auto;
    text-indent: -119988px;
    overflow: hidden;
    text-align: left;
    text-transform: capitalize;
    background-position: 50% 50%;
    width: 257.5px;
    height: 14.5px;
  }
}
@media screen and (min-width: 769px) {
  /* line 452, ../sass/inbound.scss */
  .g_cn_k.home .ayumi__head__title {
    /* pc */
    text-indent: -119988px;
    overflow: hidden;
    text-align: left;
    text-transform: capitalize;
    background-image: url('/sekkisei/images/home/sec_ayumi/title_cn_k.png?1555910180826');
    background-repeat: no-repeat;
    background-position: 50% 50%;
    width: 515px;
    height: 29px;
  }
}
/* line 473, ../sass/inbound.scss */
.g_cn_k.monitor .club-kose p.to-detail a {
  font-family: Noto Sans SC, "新細明體", serif;
}
/* line 485, ../sass/inbound.scss */
.g_cn_k.wakan-reverse #item-index #sekkisei h1 {
  font-family: Noto Sans SC, "新細明體", serif;
}
/* line 490, ../sass/inbound.scss */
.g_cn_k.wakan-reverse #item-index #excellent h1 {
  font-family: Noto Sans SC, "新細明體", serif;
}
/* line 502, ../sass/inbound.scss */
.g_cn_k.product-top .series h1 {
  font-family: Noto Sans SC, "新細明體", serif;
}
/* line 505, ../sass/inbound.scss */
.g_cn_k.product-top .series .notes {
  font-family: Noto Sans SC, "新細明體", serif;
}
/* line 512, ../sass/inbound.scss */
.g_cn_k.product-step #step h1 {
  font-family: Noto Sans SC, "新細明體", serif;
}
/* line 520, ../sass/inbound.scss */
.g_cn_k.product-history #story h1,
.g_cn_k.product-history #history h1 {
  font-family: Noto Sans SC, "新細明體", serif;
}
/* line 526, ../sass/inbound.scss */
.g_cn_k.product-history #story .content-body .alpha {
  font-family: Noto Sans SC, "新細明體", serif;
}
/* line 534, ../sass/inbound.scss */
.g_cn_k.product-history #history #chronology ul li {
  font-family: Noto Sans SC, "新細明體", serif;
}
@media screen and (max-width: 768px) {
  /* line 385, ../sass/inbound.scss */
  .g_cn_k {
    /*sp*/
    /* header */
  }
  /* line 547, ../sass/inbound.scss */
  .g_cn_k header {
    /* globalheader */
  }
  /* line 552, ../sass/inbound.scss */
  .g_cn_k header .globalheader__nav-sp__item a {
    font-family: Noto Sans SC, "新細明體", serif;
  }
  /* line 561, ../sass/inbound.scss */
  .g_cn_k header .globalheader.showmenu .globalheader__nav__name {
    font-family: Noto Sans SC, "新細明體", serif;
  }
  /* line 566, ../sass/inbound.scss */
  .g_cn_k header .globalheader.showmenu .globalheader__nav__contents__item a {
    font-family: Noto Sans SC, "新細明體", serif;
  }
  /* line 573, ../sass/inbound.scss */
  .g_cn_k header .globalheader.showmenu .globalheader__lang__name {
    font-family: Noto Sans SC, "新細明體", serif;
  }
  /* line 586, ../sass/inbound.scss */
  .g_cn_k.product-step #content-main h1 {
    font-family: Noto Sans SC, "新細明體", serif;
  }
  /* line 593, ../sass/inbound.scss */
  .g_cn_k.product-history #content-main h1 {
    font-family: Noto Sans SC, "新細明體", serif;
  }
}
@media screen and (min-width: 769px) {
  /* line 385, ../sass/inbound.scss */
  .g_cn_k {
    /* pc ------------------------------------------------------------------ */
  }
  /* line 606, ../sass/inbound.scss */
  .g_cn_k.page #content h1.title {
    font-family: Noto Sans SC, "新細明體", serif;
  }
  /* line 618, ../sass/inbound.scss */
  .g_cn_k header .globalheader__nav__contents__item a {
    font-family: Noto Sans SC, "新細明體", serif;
  }
  /* line 625, ../sass/inbound.scss */
  .g_cn_k header .globalheader__lang__name {
    font-family: Noto Sans SC, "新細明體", serif;
  }
  /* line 635, ../sass/inbound.scss */
  .g_cn_k.wakan-top .plant h1 {
    font-family: Noto Sans SC, "新細明體", serif;
  }
}

/* g_cn_k */
/* line 647, ../sass/inbound.scss */
.g_cn_h {
  /* ayumi
  ---------------------------------------------- */
}
@media screen and (max-width: 768px) {
  /* line 653, ../sass/inbound.scss */
  .g_cn_h .ayumi__head__title {
    /* sp */
    background-image: url('/sekkisei/images/home/sec_ayumi/title_cn_h.png?1555910180826');
    background-repeat: no-repeat;
    -moz-background-size: 260.5px auto;
    -o-background-size: 260.5px auto;
    -webkit-background-size: 260.5px auto;
    background-size: 260.5px auto;
    text-indent: -119988px;
    overflow: hidden;
    text-align: left;
    text-transform: capitalize;
    background-position: 50% 50%;
    width: 260.5px;
    height: 15px;
  }
}
@media screen and (min-width: 769px) {
  /* line 653, ../sass/inbound.scss */
  .g_cn_h .ayumi__head__title {
    /* pc */
    text-indent: -119988px;
    overflow: hidden;
    text-align: left;
    text-transform: capitalize;
    background-image: url('/sekkisei/images/home/sec_ayumi/title_cn_h.png?1555910180826');
    background-repeat: no-repeat;
    background-position: 50% 50%;
    width: 521px;
    height: 30px;
  }
}

/* g_cn_h */
@keyframes fade-in {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
  }
  100% {
    display: block;
    opacity: 1;
  }
}
@-moz-keyframes fade-in {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
  }
  100% {
    display: block;
    opacity: 1;
  }
}
@-webkit-keyframes fade-in {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
  }
  100% {
    display: block;
    opacity: 1;
  }
}
